rematch - Bug #616
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Click file certificate chua hién thi popup detail

12/05/2024 10:37 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message user

2. Click file certificate

0 Két qua hién tai:
2. Chua hién thj popup detail certificate

0 Két qua mong mudn:
2. Hién thj popup detail certificate

History

#1 - 12/05/2024 10:37 AM - Nguyén Tra
- File 15.mp4 added

#2 - 12/06/2024 07:54 AM - Lan Anh Le
- Assignee changed from Lan Anh Le to Duy Nguyen

#3 - 12/06/2024 08:17 AM - Duy Nguyen

- Status changed from Open to Implemented

#4 - 12/06/2024 08:28 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#5 - 12/06/2024 08:28 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#6 - 12/06/2024 10:03 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files
15.mp4 55.7 KB 12/05/2024 Nguyén Tra
01/20/2026 1/1
